Extending Qt Creator Manual | UnresolvedQualifierLevelRule

Extending Qt Creator Manual 4.7.1

# UnresolvedQualifierLevelRule Class

(Debugger::Internal::UnresolvedQualifierLevelRule)

- List of all members, including inherited members

## Static Public Members

bool | mangledRepresentationStartsWith(char c)
void | parse(Debugger::Internal::GlobalParseState *parseState)

## Member Function Documentation

### `[static]` bool UnresolvedQualifierLevelRule::mangledRepresentationStartsWith(char c)

### `[static]` void UnresolvedQualifierLevelRule::parse(Debugger::Internal::GlobalParseState *parseState)